@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Gilda+Display&display=swap');
.gilda { font-family: "Gilda Display", serif; }

body {
	opacity: 1;
	visibility: visible;
}

/*==================================================================
	Main visual
===================================================================*/
.mainvisual {
	position: relative;
}
.mainvisual .ttl {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: clamp(200px, 17.8571429vw, 300px);
}
.mainvisual video {
	height: 100vh;
	width: 100%;
	object-position: center;
	object-fit: cover;
}
@media screen and (max-width: 1000px) {
	.mainvisual video { height: calc(100vh - 164px);}
}
@media screen and (max-width: 767px) {
	.mainvisual video { height: calc(100vh - 140px);}
}

/*==================================================================
	Merit
===================================================================*/
.sec_merit {
	background-color: #1a1a1a;
	padding: clamp(20px, 3.57142857vw, 60px) 0;
}

/*==================================================================
	Section Informations
===================================================================*/
.sec_info {
	padding: 30px 0 clamp(20px, 3.57142857vw, 60px);
	text-align: center;
}
.sec_info .ttl {
	font-size: clamp(1.4rem, 1.5rem, 1.6rem);
	margin-top: clamp(60px, 7.14285714vw, 120px);
	text-transform: uppercase;
}
.sec_info .txt01 { font-size: clamp(1.6rem, 1.07142857vw, 1.8rem);}
.sec_info .txt01 > .sm { font-size: calc(16 / 18 * 100%);}
.sec_info .txt01 > .lg { font-size: calc(26 / 18 * 100%);}
.sec_info .txt02 { font-size: clamp(1.8rem, 1.66666667vw, 2.8rem); letter-spacing: 0.2em;}
.sec_info .sm01 { font-size: clamp(1.0rem, 1.05rem, 1.1rem);}
.sec_info .sm02 { font-size: clamp(1.0rem, 1.15rem, 1.2rem);}
.sec_info .btn_style { margin-top: clamp(50px, 5.95238095vw, 100px); }

/*==================================================================
	Section Concept
===================================================================*/
.sec_concept {
    padding: clamp(40px,9.52380952vw,160px) 0;
}
.sec_concept .concept_ttl {
    display: inline-block;
    font-size: clamp(4rem,4.7619vw,8rem);
    line-height: 1;
    letter-spacing: 0.05em;
    margin: 0 0 80px;
    transform: translateX(-40%);
}
.sec_concept .concept_wrap {
    display: grid;
    grid-template-columns: 60% auto;
    gap: 6%;
}
.sec_concept .cont .ttl {
    font-size: clamp(2.2rem,2.14285vw,3.6rem);
    letter-spacing: 0.2em;
    margin: 0 0 15px;
}
.sec_concept .cont .sub {
    font-size: clamp(1.2rem,1.071428vw,1.8rem);
    line-height: 1.2;
    letter-spacing: 0;
    margin: 0 0 30px;
}
.sec_concept .cont .txt {
    font-size: clamp(1.3rem,0.89285vw,1.5rem);
    letter-spacing: 0.1em;
    line-height: 2.3;
}
.sec_concept .cont .txt02 {
    font-size: clamp(1.2rem,0.83333vw,1.4rem);
    letter-spacing: 0;
    line-height: 2.1;
}
.sec_concept .box_left .cont {
    padding-left: clamp(20px,3.57142857vw,60px);
	margin-left: clamp(20px,3.57142857vw,60px);
    margin-bottom: clamp(30px,5.95238vw,100px);
	position: relative;
}
.sec_concept .box_left .cont:before {
	/*background: url(../imgs/line_concept.jpg) no-repeat center center / 8px;*/
	background: url(../imgs/line_concept.jpg) center center / 8px;
	content: "";
	height: 100%;
	width: 8px;
	position: absolute;
	left: 0;
	top: 0;
}
.sec_concept .box_right .img {
    width: 70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: -160px;
}
.sec_concept .box_right .cont {
	margin-top: clamp(30px,5.95238vw,100px);
    margin-bottom: clamp(30px,5.95238vw,100px);
}
.sec_concept .box_right .img02 {
    width: 90%;
	margin-left: auto;
}
.sec_concept .box_last {
	display: flex;
	justify-content: center;
	gap: 8%;
	margin-top: clamp(30px,5.95238vw,100px);
}
.sec_concept .box_last .img01 {
	margin-top: 5%;
    width: 44%;
}
.sec_concept .box_last .img02 {
    width: 34%;
}
.sec_concept .fadeup {
	opacity: 0;
	filter: blur(6px);
    visibility: visible;
	transition: opacity 1s ease, filter 1.8s ease;
    transform: translateY(0);
    animation: unset !important;
}
.sec_concept .fadeup.on {
	opacity: 1;
	filter: blur(0);
}
@media screen and (max-width: 1280px) {
    .sec_concept .concept_ttl {
        transform: translateX(0);
    }
}
@media screen and (max-width: 767px) {
    .sec_concept .concept_ttl {
        margin: 0 0 30px;
    }
    .sec_concept .cont .ttl {
        margin: 0 0 5px;
    }
    .sec_concept .concept_wrap {
        grid-template-columns: auto;
        gap: 20px;
    }
    .sec_concept .box_last {
        grid-area: unset;
    }
    .sec_concept .box_left .cont {
		padding-left: 20px;
        padding-bottom: 0;
        margin: 0 0 30px;
    }
	.sec_concept .box_left .cont:before {
		background-size: 4px 100%;
	}
    .sec_concept .cont .txt {
        letter-spacing: 0.01em;
    }
    .sec_concept .cont .txt02 { text-align: left; }
    .sec_concept .cont .sub {
        margin-bottom: 20px;
    }
    .sec_concept .box_right { padding: 0; }
    .sec_concept .box_right {
        padding-top: 0;
        display: grid;
        grid-template-columns: auto auto;
        gap: 15px;
    }
    .sec_concept .box_right .img {
        width: auto;
		margin-top: 0;
    }
	.sec_concept .box_right .cont {
		margin: 0;
	}
	.sec_concept .box_right .img02 {
		margin-left: 0;
		width: 100%;
	}
    .sec_concept .cont .txt02 {
        letter-spacing: -0.02em;
        line-height: 2;
    }
	.sec_concept .box_last {
		flex-direction: column-reverse;
		align-items: flex-end;
	}
    .sec_concept .box_last .img01 {
		margin-top: 15px;
        width: 55%;
    }
	.sec_concept .box_last .img02 {
		margin-top: -60%;
		width: 50%;
	}
}

/*==================================================================
	Section Links
===================================================================*/
.sec_links {
    color: #fff;
    position: relative;
    overflow: hidden;
    /*aspect-ratio: 1680/900;*/
	aspect-ratio: 1680/600;
    z-index: 0;
    padding: clamp(45px,7.44047vw,125px) 0;
}
@media screen and (max-width: 1280px) {
	.sec_links {aspect-ratio: 1680/700;}
}
@media screen and (max-width: 1024px) {
	.sec_links {aspect-ratio: 1680/800;}
}
@media screen and (max-width: 900px) {
	.sec_links {aspect-ratio: 1680/1000;}
}
.sec_links .links_list {
	max-width: 1000px;
	margin: auto;
}
.sec_links .links_list .item .item_bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    transition: all 0.2s ease;
}
.sec_links .links_list .item .item_bg img {
    height: 100%;
    object-fit: cover;
}
.sec_links .links_list .item:first-child .item_bg {
    opacity: 1;
}
.sec_links .links_list .item .link:hover ~ .item_bg {
    opacity: 1;
}
.sec_links .links_list .item .link {
    border-top: 1px solid #fff;
    display: grid;
    grid-template-columns: 28% auto;
    gap: 0;
    color: #fff;
    position: relative;
    z-index: 1;
    padding: 22px 8%;
    transition: all .2s ease;
}
.sec_links .links_list .item:last-child .link {
    border-bottom: 1px solid #fff;
}
.sec_links .links_list .item .link:hover {
    padding: 40px 8%;
    opacity: 1;
}
.sec_links .links_list .item .ttl {
    font-size: clamp(1.8rem, 1.1904761904761904762vw,2rem);
    letter-spacing: 0.05em;
    line-height: 1;
}
.sec_links .links_list .item .ttl:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 12px solid #fff;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: -2.5%;
    transition: all 0.2s ease;
}
.sec_links .links_list .item .link:hover .ttl:before {
    transform: rotate(-90deg);
}
.sec_links .links_list .item .txt {
    font-size: clamp(1.2rem,0.892857vw,1.5rem);
    letter-spacing: 0.1em;
    line-height: 2.3;
    padding: 25px 0;
    display: none;
}
.sec_links .links_list .item .link:hover .txt {
    display: block;
}
@media screen and (max-width: 767px) {
    .sec_links {
        aspect-ratio: unset;
        padding: 0;
    }
    .sec_links .inner {
        padding: 15px 15px 0;
    }
    .sec_links .links_list .item {
        position: relative;
        z-index: 0;
    }
    .sec_links .links_list .item + .item {
		margin-top: 10px;
	}
    .sec_links .links_list .item .txt {
        padding: 0;
        display: block;
        text-align: center;
        line-height: 1.8;
    }
    .sec_links .links_list .item .link {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 15px;
        border: none !important;
        padding: 0 15px;
        aspect-ratio: 958/514;
    }
    .sec_links .links_list .item .item_bg {
        opacity: 1;
    }
    .sec_links .links_list .item .ttl::before {
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 9px solid #fff;
        margin-right: 5px;
    }
}

/*==================================================================
	Section PICKUP
===================================================================*/
.pickup_bnr {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	max-width: 100% /*1500px*/;
	margin: 0 auto 155px;
}
.pickup_bnr .item {
	width: calc(100%/3 - 10px);
}
@media screen and (max-width: 1000px) {
	.pickup_bnr {
		max-width: 575px;
		margin: 0 auto 80px;
		padding: 0 15px;
	}
	.pickup_bnr .item {
		width: 100%;
	}
	.pickup_bnr .item + .item {
		margin-top: 30px;
	}
}

.sec_pickup {
	background: #fff;
	padding: clamp(60px, 7.14285714vw, 120px) 0 0;
	position: relative;
	z-index: 1;
}
.sec_pickup .container {
	max-width: 1200px;
}
.sec_pickup .container_text {
	margin-bottom: 60px;
	text-align: center;
	position: relative;
}
.sec_pickup .container_text::after {
	content: "";
	width: 100%;
	height: 1px;
	background: #3f4845;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 1;
}
.container_text .catch {
	background-color: #eeece8;
    color: #3f4845;
    display: inline-block;
    font-size: 2.2rem;
    font-weight: 300;
	letter-spacing: 0.22em;
    line-height: 1;
    position: relative;
    padding: 0 50px;
    z-index: 2;
}
.sec_pickup .swiper-slide {
    position: relative;
    transition: all .8s;
}
.sec_pickup .swiper-slide > a {
	display: block;
	padding-right: 24px;
}
.sec_pickup .swiper-slide h3 {
	color: #3f4845;
	font-size: 1.8rem;
	letter-spacing: 0;
    margin-top: 10px;
    padding-bottom: 6px;
    position: relative;
}
.sec_pickup .swiper-slide h3 .viewmore {
	color: #3f4845;
	display: inline-block;
	margin-left: auto;
	font-size: 1.2rem;
	position: relative;
	right: 0;
	bottom: 5px;
	text-transform: uppercase;
}
.sec_pickup .swiper-slide h3 .viewmore:before, .sec_pickup .swiper-slide h3 .viewmore:after {
	border-top: 1px solid #3f4845;
	border-right: 1px solid #3f4845;
	content: "";
	height: 7px;
	width: 7px;
	position: absolute;
	top: 7px;
	right: -10px;
	transform: rotate(45deg);
	transition: all ease-in-out 0.25s;
}
.sec_pickup .swiper-slide h3 .viewmore:after {
	right: -14px;
}
.sec_pickup .swiper-slide h3+p {
	color: #3f4845;
    font-size: 2.2rem;
    line-height: 1.6;
    letter-spacing: 0;
}
.sec_pickup .swiper-container {
    margin: 0;
  	padding-bottom: 50px;
    overflow-x: hidden;
}
.inner_card .container_img {
    overflow: hidden;
}
.inner_card .container_img img {
    width: 100%;
    max-width: none;
    transition: all .8s;
}
.sec_pickup .swiper-slide a:hover .container_img img {
    transform: scale(1.1);
}
.container_img {
    position: relative;
    z-index: 0;
}
.swiper-wrapper {
	height: auto;
}
.sec_pickup  .swiper-container>.swiper-scrollbar {
	border-radius: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 8px;
    width: 100%;
    background: none;
    border-bottom: 1px solid #333;
}
.sec_pickup  .swiper-container>.swiper-scrollbar .swiper-scrollbar-drag {
	border-radius: 0;
	background: #333;
}
@media only screen and (max-width:1024px){
	.sec_pickup::before {
		width: 30%;
	}
	.sec_pickup::after {
		width: 28%;
	}
}
@media only screen and (max-width:767px){
	.sec_pickup {
		padding: 60px 0 0;
	}
	.sec_pickup::before {
		width: 115px;
		left: 5px;
	}
	.sec_pickup::after {
		width: 105px;
	}
	.sec_pickup .container_text {
		margin-bottom: 35px;
	}
	.container_text .catch {
		font-size: 2rem;
		padding: 0 15px;
	}
	.sec_pickup .swiper-slide > a {
		padding-right: 12px;
	}
	.sec_pickup .swiper-slide h3 {
		font-size: 1.3rem;
	}
	.sec_pickup .swiper-slide h3+p {
		font-size: 1.2rem;
	}
	.sec_pickup .swiper-slide h3 .viewmore {
		font-size: 1.2rem;
		text-align: right;
		position: relative;
		top: 0;
	}
	.sec_pickup .swiper-slide h3 .viewmore:before,
	.sec_pickup .swiper-slide h3 .viewmore:after {
		height: 4px;
		width: 4px;
		top: 8px;
	}
	.sec_pickup .swiper-container>.swiper-scrollbar {
		height: 4px;
	}
}

/* LOADING */
#loading-wrapper {
	background: url(../common/imgs/bg_common.jpg) no-repeat center center / cover;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	transition: all 0.3s;
	z-index: 99999;
}
.loader {
	width: 1em;
	height: 1em;
	border-radius: 50%;
	position: relative;
	text-indent: -9999em;
	-webkit-animation: load5 1.1s infinite ease;
	animation: load5 1.1s infinite ease;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}
.loadtext {
	font-size: 1.5em;
	color: #fff;
	letter-spacing: 0.1em;
/*	margin-top: 50px;*/
}
.loadtext .loadtext-word {
	display: inline-block;
	margin: 0 2px;
	filter: blur(0px);
	animation: blur-word 0.8s infinite linear alternate;
}
.loadtext .loadtext-word:nth-child(1) { animation-delay: 0.0s; }
.loadtext .loadtext-word:nth-child(2) { animation-delay: 0.1s; }
.loadtext .loadtext-word:nth-child(3) { animation-delay: 0.2s; }
.loadtext .loadtext-word:nth-child(4) { animation-delay: 0.3s; }
.loadtext .loadtext-word:nth-child(5) { animation-delay: 0.4s; }
.loadtext .loadtext-word:nth-child(6) { animation-delay: 0.5s; }
.loadtext .loadtext-word:nth-child(7) { animation-delay: 0.6s; }
@-webkit-keyframes blur-word {
  0% {-webkit-filter: blur(0px); filter: blur(0px);}
  100% {-webkit-filter: blur(2px); filter: blur(2px);}
}
@keyframes blur-word {
  0% {-webkit-filter: blur(0px); filter: blur(0px);}
  100% {-webkit-filter: blur(2px); filter: blur(2px);}
}
  
@-webkit-keyframes load5 {
	0%,
	100% {
	  box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
	}
	12.5% {
	  box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5);
	}
	25% {
	  box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.5), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	37.5% {
	  box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5), 2.5em 0em 0 0em rgba(255, 255, 255, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	50% {
	  box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.5), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	62.5% {
	  box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.5), 0em 2.5em 0 0em rgba(255, 255, 255, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	75% {
	  box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.5), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	87.5% {
	  box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.5), -2.6em 0em 0 0em rgba(255, 255, 255, 0.7), -1.8em -1.8em 0 0em #ffffff;
	}
}
@keyframes load5 {
	0%,
	100% {
	  box-shadow: 0em -2.6em 0em 0em #ffffff, 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.5), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7);
	}
	12.5% {
	  box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.7), 1.8em -1.8em 0 0em #ffffff, 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5);
	}
	25% {
	  box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.5), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.7), 2.5em 0em 0 0em #ffffff, 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	37.5% {
	  box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.5), 2.5em 0em 0 0em rgba(255, 255, 255, 0.7), 1.75em 1.75em 0 0em #ffffff, 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	50% {
	  box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.5), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.7), 0em 2.5em 0 0em #ffffff, -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.2), -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	62.5% {
	  box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.5), 0em 2.5em 0 0em rgba(255, 255, 255, 0.7), -1.8em 1.8em 0 0em #ffffff, -2.6em 0em 0 0em rgba(255, 255, 255, 0.2), -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	75% {
	  box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.5), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.7), -2.6em 0em 0 0em #ffffff, -1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2);
	}
	87.5% {
	  box-shadow: 0em -2.6em 0em 0em rgba(255, 255, 255, 0.2), 1.8em -1.8em 0 0em rgba(255, 255, 255, 0.2), 2.5em 0em 0 0em rgba(255, 255, 255, 0.2), 1.75em 1.75em 0 0em rgba(255, 255, 255, 0.2), 0em 2.5em 0 0em rgba(255, 255, 255, 0.2), -1.8em 1.8em 0 0em rgba(255, 255, 255, 0.5), -2.6em 0em 0 0em rgba(255, 255, 255, 0.7), -1.8em -1.8em 0 0em #ffffff;
	}
}  
.completed {
	opacity: 0;
	visibility: hidden;
}

/* */
@media only screen and (min-width:1500px){
	.more_than1500{position: absolute;z-index: 10;left: -20%}
	.sec_concept .concept_ttl {transform: translateX(-20%);}
}
@media only screen and (max-width:1499px) and (min-width:1300px){
	.more_than1500{position: absolute;z-index: 10;left: -10%}
	.sec_concept .concept_ttl {transform: translateX(-10%);}
}
@media only screen and (max-width:1299px) and (min-width:1100px){
	.more_than1500{position: absolute;z-index: 10;left: -5%}
	.sec_concept .concept_ttl {transform: translateX(-5%);}
}

.comingsoon{cursor: default;}
.comingsoon .ttl, .comingsoon .cmt{opacity: .5;}
.comingsoon span.en{font-size: 18px;}

.btn_flex{
	max-width: 540px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.btn_item{width: 48%;}
@media only screen and (max-width:600px){
	.btn_item{width: 100%;}
}

.line_info{
	max-width: 200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	height: 60px;
}
.line_info:after{
	display: block;
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	height: 1px;
	width: 100%;
	background: #000;
}


.remo_cli .bnr_rmo {
	margin: 100px auto 0;
	max-width: 770px;
	width: 77%;
}
@media only screen and (max-width:767px){
	.remo_cli .bnr_rmo {
		margin-top: 50px;
		width: 100%;
	}
}
#btn_skip{position: absolute;z-index: 999;right: 11%;top: 8.2%;}
#btn_skip span{
    display: block;
    padding: 8px 16px;
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    transition: .6s;
    line-height: 1;
}
#btn_skip span:hover{
	background: rgba(255,255,255,.3);
}
@media only screen and (max-width:480px){
	#btn_skip{right: 6%;top: 4.2%;}
	#btn_skip span{font-size: 12px;}
}
.mt8_sp5{margin-top: 8px;}
@media only screen and (max-width:767px){
	.mt8_sp5{margin-top: 5px;}
}

.no_t_scrn video {
  pointer-events: none;
}
#btn_skip {
  opacity: 1;
  transition: opacity 0.4s ease;
}

#btn_skip.is-hidden {
  opacity: 0;
  pointer-events: none;
}
